body
    {
    margin: 0;
    padding: 0;
    color: #333;
    font: 16px Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
    background: #abbe91;
    text-align: center;
    }
a
    {
    color: #307082;
    }
a:hover
    {
    color: #D60808;
    }
acronym
    {
    border: none;
    }

#preamble h3 span, #explanation h3 span, #participation h3 span, #benefits h3 span, #requirements h3 span, #lresources h3.resources span, #larchives h3.archives span, #lselect h3.select
    {
    /*display:none;*/
	font-size: 14px;
    }

#container
    {
    margin: 0 auto;
    width: 794px;	
    position: relative;
    background: #fff;
    padding: 0 10px 0 10px;
    text-align: left;
    }
* html #container
    {
    width: 744px;
    w\idth: 724px;
    }

#pageHeader h1 { 
	background: transparent url(mtl.jpg) no-repeat top left; 
	margin-top: 5px; 
	width: 419px; 
	height: 87px; 
	float: left;
	}
#pageHeader h1 span {
	display:none
	}
#pageHeader h2 { 
	background: transparent url(h2.gif) no-repeat top left; 
	margin-top: 58px; 
	margin-bottom: 40px; 
	width: 200px; 
	height: 18px; 
	float: right;
	}
#pageHeader h2 span {
	display:none
	}
#pageHeader {
	padding-top: 20px;
}


#quickSummary
    {
    padding-top: 85px;
    }
#quickSummary .p2
    {
    font-size: 13px;
    position: absolute;
    top: 65px;
    right: 20px;
    margin: 0;
    }

#titw-img {
    background-image:url(titwTop.jpg);
    display:block;
    height:100px;
    width:460px;
}

#container #intro #quickSummary .p1
    {
    font-size: 13px;
    height: 171px;
    background: url("titwTop.jpg") no-repeat;
    display: block;
    margin: 0 0 0 20px;
    width: 794px;
    color: #ccc;
    font: 13px/150% Trebuchet MS;
    }
#container #intro #quickSummary .p1  span
    {
    padding: 30px 530px 0 30px;
    display: block;
    margin: 0;
    font: 13px/150% Trebuchet MS;
    }

#preamble, #supportingText
    {
    margin: 0 20px 0 243px;
    }
#supportingText p, #preamble p
    {
    line-height: 150%;
    margin: 10px 0 10px 0;
    }
 #preamble h3, #explanation h3, #participation h3, #benefits h3, #requirements h3
    {
    width: 200px;
    height: 24px;
    margin: 10px 0 10px 0;
    }
#preamble h3
    {
    background: url("heading01.gif") no-repeat;
    }
#explanation h3
    {
    background: url("heading02.gif") no-repeat;
    }
#participation h3
    {
    background: url("heading03.gif") no-repeat;
    }
#benefits h3
    {
    background: url("heading04.gif") no-repeat;
    }
#requirements h3
    {
    background: url("heading05.gif") no-repeat;
    }
#requirements
    {
    margin-bottom: 40px;
    }

#linkList
    {
    position: absolute;
    top: 235px;
    left: 0;
    width: 210px;
    }
#lselect ul, #larchives ul, #lresources ul
    {
    list-style-type: none;
    margin: 0;
    padding: 0 0 0 40px;
    }
#lselect ul li a
    {
    text-decoration: underline;
    display: block;
    font-size: 14px;
    }
#lselect ul li.c, #lselect ul li a.c
    {
    display: inline;
    font-size: 13px;
    color: #333;
    }
#lselect ul li a.c
    {
    text-decoration: none;
    }
#lselect ul li a.c:hover
    {
    color: #D60808;
    }
#lselect ul li
    {
    font-size: 13px;
    border-bottom: 1px solid #E6EEF0;
    }
#linkList #larchives ul li
    {
    font-size: 13px;
    border-bottom: 1px solid #E6EEF0;
    display: block;
    padding: 5px 0;
    }
#linkList #lresources ul li
    {
    font-size: 13px;
    border-bottom: 1px solid #E6EEF0;
    display: block;
    padding: 5px 0;
    }
#lresources h3.resources
    {
    margin: 30px 0 5px 40px;
    }
#larchives h3.archives
    {   
    margin: 40px 0 5px 40px;
    }

#footer
    {
    background: url("footer.gif") no-repeat;
    color: #ccc;
    height: 48px;
    text-align: right;
    padding: 40% 10px 0 0;
    line-height: 26px;
    font-size: 13px;
    }
#footer a
    {
    color: #ccc;
    text-decoration: none;
    }
#footer a:hover
    {
    text-decoration: underline;
    }

